@charset "UTF-8";
/* リセット */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  overflow-x: clip;
  /* overflow-x: hidden; */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #000;
  cursor: pointer;
}
ins {
  background-color: #fff;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #fff;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
main {
  padding-top: 120px;
}
/* リセットここまで */ /* PC SP表示 */
.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
@media (hover: hover) {
  a:hover {
    opacity: 0.7;
  }
}
/*グローバルメニュー */
header {
  position: fixed;
  width: 100%;
  z-index: 100;
}
.header-contents-wrap {
  display: flex;
  background-color: #fff;
}

.header-contents {
  width: 95%;
  max-width: 1200px;
  display: flex;
  margin: 0 auto;
  padding: 20px 0;
  gap: 4%;
  justify-content: space-between;
  align-items: center;
}
.g-menu-contents {
  margin-left: 20px;
  width: 70%;
}
.header-contents img {
  width: 100%;
  max-width: 450px;
}

.sub-g-menu {
  margin-bottom: 15px;
}
.sub-g-menu ul {
  justify-content: end;
  display: flex;
  gap: 3%;
  @media screen and (max-width: 1000px) {
    gap: 8%;
  }
}
.sub-g-menu ul li a {
  font-size: 0.9375rem;
  font-weight: 600;
}
.sub-g-menu ul li {
  word-break: keep-all;
  white-space: nowrap;
  @media screen and (max-width: 1000px) {
    word-break: auto-phrase;
    white-space: normal;
  }
}

.main-g-menu {
  display: flex;
  justify-content: end;
  gap: 10px;
}
.main-g-menu li img {
  width: 100%;
  max-width: 200px;
}

/* ハンバーガーメニュー */
@media screen and (max-width: 900px) {
  .g-menu-contents.pc {
    display: none;
  }
  .g-menu-contents.sp {
    display: block;
    margin-left: 10px;
    width: unset;
  }

  main {
    padding-top: 71px;
  }
  .header-contents {
    padding: 5px 0;
  }
  .header-contents-wrap {
    height: 70px;
  }
  .main-g-menu {
    display: block;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .main-g-menu li {
    margin-bottom: 15px;
  }

  .sub-g-menu {
    margin-top: 30px;
    width: 90%;
    text-align: center;
    margin: 0 auto;
  }
  .sub-g-menu li a {
    color: #f28e1e;
    line-height: 24px;
    font-size: 1rem;
    display: block;
    font-weight: 600;
  }

  .sp .hamburger-btn {
    width: 50px;
    height: 50px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f28e1e;
    border: 2px solid #f28e1e;
    z-index: 1200;
    border-radius: 8px;
    position: relative;
  }
  .btn-line {
    width: 25px;
    height: 2px;
    background-color: #fff;
    position: relative;
    transition: 0.2s;
  }

  .btn-line::before,
  .btn-line::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transition: 0.2s;
  }

  .btn-line::before {
    transform: translateY(-16px);
    left: 0;
    top: 8px;
  }

  .btn-line::after {
    transform: translateY(16px);
    left: 0;
    bottom: 8px;
  }

  .btn-line.open {
    background-color: transparent;
  }

  .btn-line.open::before,
  .btn-line.open::after {
    content: "";
    transition: 0.2s;
  }

  .btn-line.open::before {
    transform: rotate(35deg);
    left: 0;
    top: 0;
  }

  .btn-line.open::after {
    transform: rotate(-35deg);
    left: 0;
    top: 0;
  }

  .menu {
    position: fixed;
    transform: translateX(0%);
    left: 100%;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    transition: transform 0.3s;
    margin-top: 10px;
    padding-top: 30px;
  }

  .border-top-bottom {
    border-bottom: 1px solid #f28e1e;
    width: 100%;
    padding: 20px 0;
  }
  .border-top-bottom:first-of-type {
    border-top: 1px solid #f28e1e;
  }

  .menu.open {
    height: 100vh;
    transform: translateX(-100%);
    width: 100%;
    align-items: first baseline;
    overflow: scroll;
    background-color: #fff;
    z-index: 100;
    scrollbar-width: none;
  }

  .menu img {
    width: 100%;
    max-width: 250px;
    min-width: 100px;
  }
}

/*共通 */
h2 {
  font-size: 1.875rem;
  padding-bottom: 15px;
  border-bottom: 1px solid #f28e1e;
  margin-bottom: 30px;
  @media screen and (max-width: 768px) {
    font-size: 1.375rem;
  }
}
.h2-sub {
  display: flex;
  align-items: center;
  color: #f28e1e;
  font-weight: 400;
  font-size: 0.875rem;
  margin-bottom: 15px;
  @media screen and (max-width: 768px) {
    margin-bottom: 5px;
  }
}
.h2-sub::before {
  content: url(../img/top/h2-icon.png);
  margin-right: 5px;
}
.contents-wrap {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
}
.slick-slide img {
  display: block;
  object-fit: contain;
  width: 100%;
  @media screen and (max-width: 768px) {
    min-height: 160px;
    object-fit: cover;
  }
}
.slick-dotted.slick-slider {
  margin-bottom: 60px;
  @media screen and (max-width: 768px) {
    margin-bottom: 45px !important;
  }
}

.page-btn a {
  color: #fff;
  font-size: clamp(18px, 3vw, 20px);
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 7px 20px 10px;
  border-radius: 50px;
  width: 175px;
  word-break: keep-all;
  box-sizing: border-box;
  @media screen and (max-width: 900px) {
    margin: 0 auto;
    width: 100%;
    max-width: 200px;
    min-width: 175px;
    padding: 15px 20px;
    max-width: 250px;
    font-size: clamp(20px, 3.5vw, 23px);
  }
}
.page-btn.riyou a {
  background-color: #f28e1e;
}

.page-btn.riyou a::before {
  content: "";
  display: block;
  width: 17px;
  height: 20px;
  background-image: url(../img/top/riyou-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 6px;
  margin-top: 4px;
  @media screen and (max-width: 900px) {
    width: 21px;
    height: 23px;
  }
}

.page-btn.ouen a {
  background-color: #e46676;
}

.page-btn.ouen a::before {
  content: "";
  display: block;
  width: 23px;
  height: 23px;
  background-image: url(../img/top/ouen-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 6px;
  margin-top: 1px;
}

.page-btn.unei a {
  background-color: #009a71;
}

.page-btn.unei a::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../img/top/unei-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 6px;
  margin-top: 4px;
  @media screen and (max-width: 900px) {
    margin: 2px 0 2px;
  }
}
main.test {
  padding-top: 93px;
  @media screen and (max-width: 900px) {
    padding-top: 70px;
  }
}
.contents-wrap p.junbi {
  margin: 50px 0 30px;
  display: block;
  text-align: left;
  font-size: 20px;
  line-height: 2;
  font-weight: 600;
  @media screen and (max-width: 900px) {
    font-size: 18px;
  }
}
.contents-wrap p.junbi:nth-of-type(2) {
  margin: 0 0 50px 0;
}
/* 矢印 */
.more-text {
  text-align: end;
  position: relative;
}
.more-text .arrow {
  position: relative;
  display: inline-block;
  margin-left: 10px;
  font-size: 0.875rem;
  padding-right: 15px;
  margin-right: 10px;
  z-index: 50;
}
.more-text .arrow::before {
  content: "";
  width: 16px;
  height: 16px;
  background: #333;
  border-radius: 50%;
  position: absolute;
  top: 1px;
  right: -10px;
  bottom: 0;
  margin: auto;
}
.more-text .arrow::after {
  content: "";
  width: 4px;
  height: 4px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 1px;
  bottom: 0;
  right: -4px;
  margin: auto;
}
/* お知らせ */
.news {
  margin-bottom: 100px;
  @media screen and (max-width: 768px) {
    margin-bottom: 45px;
  }
}
.news-contents {
  border-bottom: 1px dotted #949494;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.news-contents a {
  display: flex;
  align-items: center;
  gap: 10px;
  @media screen and (max-width: 768px) {
    display: block;
  }
}

.news-contents .day {
  color: #4d4d4d;
  width: 120px;
  white-space: nowrap;
  @media screen and (max-width: 768px) {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
  }
}

.news-contents .title p {
  display: flex;
  align-items: center;
  line-height: 1.5;
  font-weight: 600;
  @media screen and (max-width: 768px) {
    display: block;
  }
}

/* カテゴリー */
.cate-wrap.sp {
  display: none;
  @media screen and (max-width: 768px) {
    display: block;
  }
}
.cate-wrap.pc {
  @media screen and (max-width: 768px) {
    display: none;
  }
}
.cate-wrap {
  padding: 0 12px;
  border-radius: 50px;
  font-size: 0.875rem;
  margin-right: 20px;
  display: block;
  width: 85px;
  height: 23px;
  line-height: 23px;
  text-align: center;
  font-weight: 800;
  flex-shrink: 0;
  @media screen and (max-width: 768px) {
    margin: 0 0 0 5px;
    font-size: 0.75rem;
    width: 72px;
    height: 20px;
    line-height: 20px;
  }
}
.cate-wrap.cat-news {
  border: 2px solid #9e334a;
  color: #9e334a;
}
.cate-wrap.cat-report {
  border: 2px solid #406fa3;
  color: #406fa3;
}
.cate-wrap.cat-riyou {
  border: 2px solid #f28e1e;
  color: #f28e1e;
}
.cate-wrap.cat-ouen {
  border: 2px solid #e46676;
  color: #e46676;
}
.cate-wrap.cat-unei {
  border: 2px solid #009a71;
  color: #009a71;
}

/* メインコンテンツ */
.top-main-contents {
  padding: 50px 0;
  background-color: #f4f1ed;
  position: relative;
  margin-bottom: 60px;
  @media screen and (max-width: 768px) {
    margin-bottom: 45px;
    padding-bottom: 30px;
  }
}
.top-main-contents::before {
  content: "";
  background-image: url(../img/top/contents-img.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 80%;
  height: 206px;
  display: block;
  margin: 0 auto;
  background-position: center;
  transform: translateY(-63%);
}

.top-main-contents .contents-wrap {
  display: flex;
  gap: 3%;
  z-index: 50;
  position: relative;
  margin-top: -200px;
  @media screen and (max-width: 900px) {
    display: block;
  }
}
.top-main-contents .content-title {
  font-size: 1.875rem;
  margin-bottom: 30px;
  font-weight: 800;
  @media screen and (max-width: 768px) {
    font-size: 1.375rem;
  }
}
.top-main-contents img {
  margin-bottom: 30px;
  width: 100%;
  min-width: 120px;
  max-width: 250px;
}
.top-main-contents .riyou,
.top-main-contents .ouen,
.top-main-contents .unei {
  border-radius: 20px;
  background-color: #fff;
  width: 32%;
  text-align: center;
  padding: 40px 20px;
  @media screen and (max-width: 1024px) {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
}
.orange {
  color: #f28e1e;
}
.pink {
  color: #e46676;
}
.green {
  color: #009a71;
}
.explanation {
  line-height: 1.5;
  font-size: 1.125rem;
  margin-bottom: 30px;
}

.more-btn a {
  font-weight: 600;
  color: #fff;
  position: relative;
  display: flex;
  background-color: #000;
  width: 100%;
  min-width: 170px;
  max-width: 200px;
  height: 65px;
  margin: 0 auto;
  border-radius: 34px;
  align-items: center;
  justify-content: left;
  padding: 0 25px;
  box-sizing: border-box;
  @media screen and (max-width: 768px) {
    height: 55px;
  }
}

.more-btn a::after {
  content: "";
  width: 5px;
  height: 5px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 1px;
  bottom: 0;
  right: 30px;
  margin: auto;
}

.riyou .more-btn a {
  background-color: #f28e1e;
}
.ouen .more-btn a {
  background-color: #e46676;
}
.unei .more-btn a {
  background-color: #009a71;
}

/* 活動 */
.activity .midashi {
  font-family: "Noto Serif JP", serif;
  word-break: keep-all;
  white-space: nowrap;
  font-size: clamp(28px, 3vw, 40px);
  font-weight: 500;
  margin-bottom: 30px;
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em;
  @media screen and (max-width: 768px) {
    font-size: 1.375rem;
    padding-left: 0;
    text-indent: 0;
    text-align: center;
  }
}
.activity-flex-contents {
  display: flex;
  justify-content: space-between;
  gap: 2%;
  margin-bottom: 60px;

  @media screen and (max-width: 768px) {
    display: block;
    margin-bottom: 45px;
  }
}
.activity-flex-contents .text {
  width: 60%;
  @media screen and (max-width: 768px) {
    width: 100%;
  }
}
.activity-flex-contents .picture {
  width: 48%;
  max-width: 480px;
  min-width: 200px;
  @media screen and (max-width: 768px) {
    width: 100%;
    margin: 0 auto;
  }
}
.activity-flex-contents .picture img {
  width: 100%;
}

.activity-flex-contents .explanation {
  font-size: clamp(15px, 1.5vw, 18px);
  white-space: nowrap;
  line-height: 1.7;
  margin-bottom: 30px;
  @media screen and (max-width: 768px) {
    text-align: center;
  }
}
/* プラットフォーム */
.plat-form {
  background-color: #ffeecc;
  border-radius: 20px;
  padding: 60px 0;
  margin-bottom: 60px;
  @media screen and (max-width: 768px) {
    padding: 45px 20px;
    margin-bottom: 45px;
    box-sizing: border-box;
  }
}
.plat-form h2 {
  font-size: 1.5625rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  border: unset;
  @media screen and (max-width: 768px) {
    font-size: 1.375rem;
  }
}
.plat-form-link {
  display: flex;
  display: grid;
  gap: 15px;
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
}
.plat-form .more-btn a {
  background-color: #fff;
  border: 2px solid #f28e1e;
  color: #000;
  width: unset;
  height: 55px;
  @media screen and (max-width: 768px) {
    width: 100%;
    max-width: unset;
  }
}
.plat-form .more-btn a::after {
  border-top: solid 2px #f28e1e;
  border-right: solid 2px #f28e1e;
}
/* バナースライダー */
.other-slider-wrap {
  padding-top: 40px;
  border-top: 1px solid #000;
  margin-bottom: 40px;
  @media screen and (max-width: 768px) {
    padding-top: 35px;
    margin-bottom: 35px;
  }
}
.other-slider-wrap .slick-slide img {
  min-height: unset;
}
.slider02 {
  margin: 0 -10px;
}
.slider02 .slick-slide {
  padding: 0 20px;
  box-sizing: border-box;
}

/* お問い合わせ */
.contact {
  background-color: #f4f1ed;
}
.contact .contents-wrap {
  display: flex;
  gap: 2%;
  padding: 60px 0;
  @media screen and (max-width: 768px) {
    display: block;
    padding: 45px 0 30px;
  }
}
.contact .contents-wrap .contact-contents {
  background-color: #fff;
  border: 2px solid #f28e1e;
  padding: 30px;
  width: 49%;
  border-radius: 20px;
  @media screen and (max-width: 768px) {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 15px;
  }
}

.contact .mail {
  font-size: 1.125rem;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  @media screen and (max-width: 768px) {
    margin-bottom: 15px;
  }
}
.contact .mail::before {
  content: "";
  background-image: url(../img/top/mail.png);
  background-repeat: no-repeat;
  width: 34px;
  height: 28px;
  margin-right: 10px;
  background-size: contain;
}
.more-wrap.more-text {
  text-align: center;
}
.more-wrap.more-text a {
  border: 2px solid #f28e1e;
  width: 180px;
  padding: 17px 20px 17px 0;
  border-radius: 35px;
  box-sizing: border-box;
  font-weight: 600;
}

.more-wrap.more-text .arrow::before {
  width: 20px;
  height: 20px;
  background: #f28e1e;
  right: 25px;
}
.more-wrap.more-text .arrow::after {
  right: 32px;
}
.contact .tel {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.125rem;
  font-weight: 600;
}
.contact .tel::before {
  content: "";
  background-image: url(../img/top/tel.png);
  width: 39px;
  height: 30px;
  margin-right: 10px;
}
.contact .tel-namber {
  font-size: 1.875rem;
  font-weight: 600;
  text-align: center;
  margin: 15px 0;
  @media screen and (max-width: 768px) {
    font-size: 1.375rem;
  }
}
.contact .tel-sub {
  font-size: 1.125rem;
  text-align: center;
  font-weight: 600;
  @media screen and (max-width: 768px) {
    font-size: 1.125rem;
    line-height: 1.2;
  }
}

.footer-main-contents {
  background-color: #f28e1e;
  padding: 60px 0;
  @media screen and (max-width: 768px) {
    padding: 45px 0;
  }
}

.footer-main-contents .contents-wrap {
  display: flex;
  color: #fff;
  justify-content: space-between;
  font-size: 0.875rem;
  line-height: 1.5;
  gap: 50px;
  @media screen and (max-width: 768px) {
    display: block;
  }
}

.footer-main-contents .name {
  margin-bottom: 30px;
}
.footer-main-contents .name a {
  color: #fff;
  font-weight: 600;
  font-size: 1.875rem;
  @media screen and (max-width: 768px) {
    font-size: 1.375rem;
  }
}
.footer-main-contents .address {
  font-size: 1rem;
  margin-bottom: 30px;
  line-height: 1.7;
  color: #fff;
}
.footer-main-contents .address a {
  color: #fff;
}
.footer-menu {
  @media screen and (max-width: 768px) {
    margin: 50px 0 0;
  }
}
.footer-menu ul li {
  margin-bottom: 10px;
  padding-right: 30px;
}
.footer-menu ul li.border-line {
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
}
.footer-menu ul li a {
  color: #fff;
  font-size: 1rem;
}

/* ページトップボタン */
.pagetop {
  height: 60px;
  width: 60px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #fff;
  border: solid 3px #f28e1e;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 60;
  @media screen and (max-width: 768px) {
    right: 15px;
    bottom: 15px;
  }
}

.pagetop-arrow {
  position: relative;
  display: inline-block;
  width: 4px;
  height: 19px;
  margin: 0 29px;
  border-radius: 9999px;
  background-color: #f28e1e;
}

.pagetop-arrow::before,
.pagetop-arrow::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
  width: 2px;
  height: 8px;
  border-radius: 9999px;
  background-color: #f28e1e;
  transform-origin: 50% 0px;
}

.pagetop-arrow::before {
  transform: rotate(45deg);
}

.pagetop-arrow::after {
  transform: rotate(-45deg);
}
